WineHQ

New Vegas Script Extender

No Screenshot

Submit Screenshot
Version 2 beta.

Application Details:

Version: 2bx
License: Free to use
URL: http://nvse.silverlock.org/
Votes: 0
Latest Rating: Gold
Latest Wine Version Tested: 1.6

Maintainers: About Maintainership

Free Download NVSE version 2beta12

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

Everything: mods are able to detect and use NVSE functionality.

What does not

Workarounds

What was not tested

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

To work correctly, NVSE needs the dotnet20 package installed with winetricks, and no Mono.

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowUbuntu 13.04 "Raring" amd64 (+ variants like Kubuntu)Aug 04 20131.6Yes Yes Goldairtonix 
CurrentUbuntu 12.04 "Precise" amd64 (+ variants like Kubuntu)Sep 26 20121.5.13N/A Yes GoldIgor Zinovyev 

Known Bugs

Bug # Description Status Resolution Other apps affected

Show all bugs

Comments

The following comments are owned by whoever posted them. WineHQ is not responsible for what they say.


by airtonix on Saturday August 3rd 2013, 7:53
$ winetricks prefix=fonv d3dx9 dotnet20
$ cd ~/Games/Fallout.New.Vegas/
$ wineprefix fonv ./nvse_loader.exe

application load error 5:0000065434


# wineprefix : gist.github.com/airtonix/6146333
RE:
by Igor Zinovyev on Saturday August 3rd 2013, 9:27
First, please answer a couple of "obvious stupid" questions:

1. What system are you trying to run it on?
2. What is your wine version?
3. Do you have the latest winetricks?
4. Are you using a new clean prefix?
5. What version of NVSE are you using?

A shot in the dark: try switching off the ptrace_scope parameter in the kernel:

echo 0 | sudo tee /proc/sys/kernel/yama/ptrace_scope
RE:
by airtonix on Sunday August 4th 2013, 9:49
1. ubuntu 13.04
2. wine-1.6
3. of course
4. should be obvious from my previous comment
5. the latest, the author hasn't updated it for more than 12 months now.
6. /proc/sys/kernel/yama/ptrace_scope already relaxed

But all this is irrelevant. Because you actually need to first load up Steam in the same prefix, then you can run this.
RE:
by Igor Zinovyev on Sunday August 4th 2013, 10:10
Not necessarily, NVSE is capable of running Steam on its own. Can you run New Vegas without NVSE?
Back